<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>myntra</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ea606c">  <td>21/12/18 12:15:17</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;AddCart.initialize()[pri:0, instance:framwork.scenario6.AddCart@ed3068a]">&gt;&gt;initialize</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@367967231</td>   <td></td> </tr>
<tr bgcolor="676bab">  <td>21/12/18 12:15:51</td>   <td>34622</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePage.basePageNavigation()[pri:0, instance:framwork.scenario6.HomePage@306851c7]">basePageNavigation</td> 
  <td>main@367967231</td>   <td></td> </tr>
<tr bgcolor="e79ae3">  <td>21/12/18 12:15:51</td>   <td>34609</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AppTest.shouldAnswerWithTrue()[pri:0, instance:framwork.scenario6.AppTest@37b70343]">shouldAnswerWithTrue</td> 
  <td>main@367967231</td>   <td></td> </tr>
</table>
